td, body, font{
	FONT-FAMILY:Simplified Arabic, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;
	font-size:14px;
	line-height:135%;
}
input, select,button{
	FONT-FAMILY: Arial,Simplified Arabic, Verdana, Nazanin, Geneva,tahoma,helvetica;
	font-size:12px;
	line-height:135%;
}
A:link { COLOR: #000000; TEXT-DECORATION: none;}
A:visited {	COLOR: #000000; TEXT-DECORATION: none;}
A:active {	COLOR: #000000; TEXT-DECORATION: underline;}
A:hover {	COLOR: #000000; TEXT-DECORATION: underline;}

.an1 {COLOR: #000000;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an1 td {COLOR: #000000;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an1 A:link {FONT-SIZE: 14px; COLOR:#000000; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an1 A:visited {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an1 A:active {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.an1 A:hover {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.an1 img{margin-bottom:2px;margin-left:4px;}

.an2 {COLOR: #000000;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an2 td {COLOR: #000000;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an2 A:link {FONT-SIZE: 14px; COLOR:#000000; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold}
.an2 A:visited {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold}
.an2 A:active {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold}
.an2 A:hover {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold}

.an3 {COLOR: #000000;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an3 td {COLOR: #000000;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an3 A:link {FONT-SIZE: 14px; COLOR:#000000; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an3 A:visited {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an3 A:active {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.an3 A:hover {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}

.an7 {COLOR: #ffffff;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an7 td {COLOR: #ffffff;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an7 A:link {FONT-SIZE: 14px; COLOR:#ffffff; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an7 A:visited {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an7 A:active {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.an7 A:hover {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
/* ºìÉ«À¸Ä¿±êÌâ */
.bt1  {
    FONT-SIZE: 14px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	
}
.bt2  {
    FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	
}
.bt3  {
    FONT-SIZE: 14px;
	COLOR: #3f6840;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	
}
.bt4  {
    FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	text-indent: 45px;
	
}
